@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
 
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;  /* 必要に応じて指定 */ 
	background-color:#f0f0f0;
}

header {
	width:100%;
}

#wrapper{
	width:890px;
	margin:0 auto;
	border-left:solid 1px #9d9d9d;
	border-right:solid 1px #9d9d9d;
	background-color:#ffffff;
}

.languageSelectArea{
	width:100%;
	height:23px;
	background-color:#B8B8B8;
	text-align:right;
}

.languageSelect{
	line-height:23px;
	margin-right:10px;
	color:#ffffff;
	font-size:13px;
}

.languageSelect a{
	text-decoration:none;
	color:#ffffff;
}

#corporateLogo{
	display:table;
	width:340px;
	height:75px;
	text-align:center;
	background-color:#ffffff;
	float:left;
}

#corporateLogo h1{
	display:table-cell;
	vertical-align:middle;
}

.otherLink{
	width:550px;
	height:30px;
	float:left;
	display:block;
	text-align:right;
}

.otherLinkText{
	font-size:13px;
	margin-right:13px;
	line-height:30px;
	display:block;
	float:right;
}

.otherLinkText a{
	color:#7c7c7c;
	text-decoration:none;
}

.googleSearch{
	width:550px;
	height:45px;
	display:block;
	float:right;
}

.googleSearch table{
	float:right;
}

.googleSearch table td{
	line-height:45px;
	vertical-align:middle;
}

.googleSearch img{
	margin-right:5px;
	vertical-align:middle;
}



/*================================================
 *  Navi
 ================================================*/
nav{
	display:block;
	width:100%;
	height:auto;
	border-bottom:solid 1px #9d9d9d;
}
/*----global-----*/
.globalNavi{
	width:100%;
	height:25px;
	display:block;
	clear:both;
}

.globalNavi li{
	float:left;
	color:#9c9c9c;
}

.globalNavi_Text{
	width:100px;
	font-size:13px;
	text-align:center;
	float:left;
	line-height:25px;
}

.globalNavi li a{
	color:#A7A7A7;
	text-decoration:none;
}

.globalNavi_Line{
	width:5px;
	line-height:25px;
}

/*---secondNavi-----*/
.secondNavi{
	width:100%;
	height:40px;
	font-size:13px;
	display:block;
	clear:both;
	background-image:url(../images/nav_back.jpg);
	background-repeat:repeat-x;
}

.secondNavi li a{
	color:#ffffff;
	text-decoration:none;
}

.secondNavi li:hover{
	text-decoration:none;
	border-bottom:solid 3px #76b8db;
	display:inline-block;
}

.secondNavi_Text{
	line-height:37px;
	float:left;
	padding:0 10px;
}

.secondNavi_Line{
	float:left;
	width:1px;
	height:32px;
	margin-top:5px;
	background-color:#888888;
}

/*-----breadChrumb-----*/
.breadChrumb{
	width:100%;
	height:23px;
	display:block;
	margin-left:5px;
	clear:both;
}

.breadChrumb li{
	line-height:23px;
	font-size:11px;
	float:left;
}

.previous a{
	color:#b6b6b6;
	text-decoration:none;
}

#contentsWrap{
	width:890px;
	height:1000px;
}


/*================================================
 *  leftcolumn
 ================================================*/
#leftColumn{
	width:150px;
	height:1300px;
	border-right:solid 1px #9d9d9d;
	background-color:#e8e8e8;
	float:left;
}


/*================================================
 *  maincontentsArea
 ================================================*/
.mainContentsArea_topLine{
	width:739px;
	height:5px;
	float:left;
	background-color:#cdedff;
	border-bottom:solid 1px #9d9d9d;
}

#mainContentsArea{
	width:739px;
	float:left;
}

.pageName{
	width:700px;
	height:35px;
	margin:5px auto 0 auto;
	background-image:url(../doc/images/ttl_back.gif);
	background-repeat:no-repeat;
}

.pageNameTitle{
	font-size:15px;
	font-weight:500;
	color:#757575;
	padding-left:20px;
	line-height:30px;
}

.headLine01{
	width:700px;
	height:30px;
	background-color:#77b3d4;
	margin:10px auto 25px auto;
	border-bottom:solid 2px #4594be;
}

.headLine01 p{
	color:#ffffff;
	font-size:13px;
	font-weight:600;
	line-height:30px;
	padding-left:10px;
}

.contents{
	width:700px;
	margin:0 auto;
}

.sectionTitle{
	margin-bottom:10px;
}

.sectionTitleText{
	line-height:15px;
	font-size:15px;
	color:#007fc2;
	margin-left: 5px;
	text-align:left;
	font-weight:600;
}

/*----catalogList Table---------*/
.catalogList{
	width:100%;
	text-align:left;
	line-height:25px;
	font-size:13px;
	border:solid 1px #9d9d9d;
	border-collapse: collapse;
	margin-bottom:20px;
}

.productName{
	width:350px;
	padding-left:10px;
	border:solid 1px #9d9d9d;
	border-collapse: collapse;
}

.typeName{
	width:200px;
	padding-left:10px;
	border:solid 1px #9d9d9d;
	border-collapse: collapse;
}

.pdfLink{
	text-align:center;
	width:150px;
	border:solid 1px #9d9d9d;
	border-collapse: collapse;
	vertical-align:middle;
}
.linkBtn{
	width:100px;
	line-height:19px;
	background-color:#F39416;
	margin:0 auto;
	border-radius: 50px;          
    -webkit-border-radius: 50px;  
    -moz-border-radius: 50px;
}

.linkBtn:hover{
   filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.linkBtn a{
	text-decoration:none;
}

.linkText{
	font-size:12px;
	font-weight:600;
	color:#FFFFFF;
}

.productCategory{
	line-height:15px;
	font-size:14px;
	font-weight:600;
	margin-bottom:5px;
}

.eyeCatch01{
	width:10px;
	height:10px;
	background-color:#F30307;
	float:left;
	margin-right:5px;
	margin-top:2px;
	border-radius:50px;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
	height:32px;
	font-size:11px;
	text-align:center;
	line-height:32px;
	background-color:#b7b7b7;
	color:#ffffff;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	text-align:center;
	line-height:60px;
}
.totop a {
	display:block;
	text-decoration:none;
}

.toTopBtn {
	width:60px;
	height:60px;
	border-radius:50px;
	background-color:#0056CD;
	position:fixed;
	bottom:20px;
	right:20px;
	font-size:13px;
	font-weight:600;
	color:#FFFFFF;

}

.totop :hover {
   filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}

/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	h2 {
		margin-top:30px;
	}

	.imgC {
		margin-bottom:30px;
	}
	.imgC img {
		max-width:100%;
	}

	.imgL {
		margin-bottom:30px;
	}
	.imgL img {
		float:none;
		max-width:100%;
		margin-right:0;
	}

	.imgR {
		margin-bottom:30px;
	}
	.imgR img {
		float:none;
		max-width:100%;
		margin-left:0;
	}

	.twoCol {
		margin-right:0;
		margin-bottom:30px;
	}
	.twoColInner {
		margin-right:0;
	}
	.twoColInner div {
		float:none;
		width:100%;
	}

	.threeCol {
		margin-bottom:30px;
	}

	.threeColInner {
		margin-right:0;
	}
	.threeColInner div {
		float:none;
		width:100%;
	}
}